#uploader {
    margin-top: 10px;
}

#uploader p {
    font-size: 13px;
    font-weight: normal;
}

.uploader-field-desc {
    font-size: 11px !important;
    font-weight: normal;
    color: #a9a9a9;
    margin-bottom: 10px;
}

#uploader .input-box {
    width: 100%;
}
#uploader .input-text {
    width: 100%;
}

#file-upload-text {
    margin-bottom: 5px;
}

#file-upload-tip {
    margin: 5px 0 0 0;
}

#file-upload-tip strong {
    color: red;
}

#file-upload-filetypes {
    margin-top: 7px;
}

#file-upload-button {
    margin: 0px 0px 0px -10px;
}

#files-list {
    border-style: solid;
    border-color: #ccc;
    border-width: 1px;
    width: 100%;
    height: 100px;
    overflow: auto;
    padding: 5px;
    margin: 2px 0 4px 0;
}

#cloud-logo {
    margin-bottom: 20px;
}

#final-instructions {
    margin: 0 0 20px 0;
}

#file-upload-form fieldset {
    margin: 5px 0 0 0;
}

#file-upload-form .form-list .fields label {
    float: none !important;
}

#file-chooser {
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: 19px;
    margin-bottom: 5px;
}

#clear-queue-button {
    width: 214px;
    height: 34px;
    margin-top: 5px;
}

#terms-and-conditions {

}

#terms-and-conditions-checkbox {
    margin-top: -4px;
}

#fileuploader {
    margin-bottom: 6px;
}

#intro {
    margin-bottom: 20px;
}

#files-to-cloud-img {
    float: right;
    height: 82%;
    margin: 18px 15px 0 0;
}

.btn-upload {
    outline: none;
    font-size: 10pt;
    color: #050505;
    padding: 1em 1.3em;
    background: #e5e5e5 -moz-linear-gradient(top, #ffffff 0%, #ebebeb 50%, #dbdbdb 50%, #b5b5b5);
    background: #e5e5e5 -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ebebeb), color-stop(0.50, #dbdbdb), to(#b5b5b5));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #949494;
    -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5), inset 0px 0px 2px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.5), inset 0px 0px 2px rgba(255,255,255,1);
    box-shadow: 0px 1px 3px rgba(0,0,0,0.5), inset 0px 0px 2px rgba(255,255,255,1);
    text-shadow: 0px -1px 0px rgba(0,0,0,0.2), 0px 1px 0px rgba(255,255,255,1);
}

.btn-upload:hover {
    background: #efefef -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 50%, #efefef 50%, #cccccc);
    background: #efefef -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.50, #f2f2f2), color-stop(0.50, #efefef), to(#cccccc));
}

.btn-upload:active {
    color: #fff;
    background: #bababa -moz-linear-gradient(top, #cccccc 0%, #b8b8b8 50%, #a8a8a8 50%, #828282);
    background: #bababa -webkit-gradient(linear, left top, left bottom, from(#cccccc), color-stop(0.50, #b8b8b8), color-stop(0.50, #a8a8a8), to(#828282));
    -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.5), inset 0px 0px 20px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.5), inset 0px 0px 20px rgba(255,255,255,1);
    box-shadow: 0px 0px 1px rgba(0,0,0,0.5), inset 0px 0px 20px rgba(255,255,255,1);
    text-shadow: 0px -1px 0px rgba(0,0,0,0.2), 0px 1px 0px rgb(65, 65, 65);
}

.plupload_header {
    display: none;
}

.plupload_button.plupload_start {
    display: none;
}